Version in base suite: 5.7.2.1+dfsg-1

Base version: net-snmp_5.7.2.1+dfsg-1

Target version: net-snmp_5.7.2.1+dfsg-1+deb8u1

Base files: libsnmp-dev_5.7.2.1+dfsg-1_ppc64el.deb libsnmp-perl_5.7.2.1+dfsg-1_ppc64el.deb libsnmp30-dbg_5.7.2.1+dfsg-1_ppc64el.deb libsnmp30_5.7.2.1+dfsg-1_ppc64el.deb python-netsnmp_5.7.2.1+dfsg-1_ppc64el.deb snmp_5.7.2.1+dfsg-1_ppc64el.deb snmpd_5.7.2.1+dfsg-1_ppc64el.deb snmptrapd_5.7.2.1+dfsg-1_ppc64el.deb

Target files: libsnmp-dev_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb libsnmp-perl_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb libsnmp30-dbg_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb libsnmp30_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb python-netsnmp_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb snmp_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb snmpd_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb snmptrapd_5.7.2.1+dfsg-1+deb8u1_ppc64el.deb

Control files of package libsnmp-perl: lines which differ

Depends: perl (>= 5.20.2-3), 5.20.2-3+deb8u10), perlapi-5.20.2, libc6 (>= 2.17), libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg), 5.7.2.1+dfsg-1+deb8u1~dfsg), libssl1.0.0 (>= 1.0.0)

Shlibs files of package libsnmp30: lines which differ

libsnmp 30 libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg) 5.7.2.1+dfsg-1+deb8u1~dfsg)
libnetsnmptrapd 30 libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg) 5.7.2.1+dfsg-1+deb8u1~dfsg)
libnetsnmpmibs 30 libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg) 5.7.2.1+dfsg-1+deb8u1~dfsg)
libnetsnmphelpers 30 libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg) 5.7.2.1+dfsg-1+deb8u1~dfsg)
libnetsnmpagent 30 libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg) 5.7.2.1+dfsg-1+deb8u1~dfsg)
libnetsnmp 30 libsnmp30 (>= 5.7.2.1+dfsg-1~dfsg) 5.7.2.1+dfsg-1+deb8u1~dfsg)